## minilla 3.1.10

=== debian/changelog ===
minilla (3.1.10-1) unstable; urgency=medium

  * Import upstream version 3.1.10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Apr 2020 19:21:32 +0200

minilla (3.1.9-1) unstable; urgency=low

  * Initial release (closes: #952809).

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Feb 2020 18:29:14 +0100
