## minilla 3.1.11

=== debian/changelog ===
minilla (3.1.11-1) unstable; urgency=medium

  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.
  * Replace '--with bash{_,-}completion' in debian/rules with a build
    dependency on 'dh-sequence-bash-completion'.

  * Import upstream version 3.1.11.
  * debian/rules: update handling of $HOME.
    debhelper 13 sets up HOME for dh_auto_test, and we need the same directory
    for the `git' calls before.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Sep 2020 18:10:57 +0200
