=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: bash-completion,
-                     cpanminus <!nocheck>,
+Build-Depends-Indep: cpanminus <!nocheck>,
                      dh-exec,
+                     dh-sequence-bash-completion,
                      git <!nocheck>,
                      libconfig-identity-perl <!nocheck>,
                      libcpan-uploader-perl <!nocheck>,
