=== debian/rules ===
--- 
+++ 
@@ -3,22 +3,15 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
-BUILDHOME = $(CURDIR)/debian/build
+BUILDHOME = $(shell perl -MDebian::Debhelper::Dh_Lib -e 'Debian::Debhelper::Dh_Lib::setup_home_and_xdg_dirs; print $$ENV{"HOME"};')
 
 %:
-	dh $@ --with bash-completion
-
-override_dh_clean:
-	dh_clean
-	rm -rf $(BUILDHOME)
+	dh $@
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	mkdir -p $(BUILDHOME)
 	HOME=$(BUILDHOME) git config --global user.name "Debian Perl Group"
 	HOME=$(BUILDHOME) git config --global user.email "pkg-perl-maintainers@lists.alioth.debian.org"
-	HOME=$(BUILDHOME) dh_auto_test
-endif
+	dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
