## minilla 3.1.12

=== debian/changelog ===
minilla (3.1.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmodule-metadata-perl.
    + minilla: Drop versioned constraint on libmodule-metadata-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 3.1.12.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Add Git config for default branch name for build and autopkgtests.
  * debian/rules: check for nocheck in $DEB_BUILD_OPTIONS.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 18:35:54 +0200
