## minilla 3.1.14

=== debian/changelog ===
minilla (3.1.14-1) unstable; urgency=medium

  * Import upstream version 3.1.14.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jan 2022 01:57:11 +0100
