## minilla 3.1.15

=== debian/changelog ===
minilla (3.1.15-1) unstable; urgency=medium

  * Import upstream version 3.1.15.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Feb 2022 19:08:08 +0100
