=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libfile-which-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libmodule-cpanfile-perl <!nocheck>,
-                     libmodule-metadata-perl (>= 1.000027) <!nocheck>,
+                     libmodule-metadata-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libpod-markdown-perl <!nocheck>,
@@ -34,7 +34,7 @@
                      liburi-perl <!nocheck>,
                      libversion-next-perl <!nocheck>,
                      libversion-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/minilla
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/minilla.git
 Homepage: https://metacpan.org/release/Minilla
@@ -50,7 +50,7 @@
          libfile-pushd-perl,
          libfile-which-perl,
          libmodule-cpanfile-perl,
-         libmodule-metadata-perl (>= 1.000027),
+         libmodule-metadata-perl,
          libmodule-runtime-perl,
          libmoo-perl,
          libpod-markdown-perl,
