## minilla 3.1.17

=== debian/changelog ===
minilla (3.1.17-1) unstable; urgency=medium

  * Import upstream version 3.1.17.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 17:30:34 +0200
