## minilla 3.1.18

=== debian/changelog ===
minilla (3.1.18-1) unstable; urgency=medium

  * Import upstream version 3.1.18.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 May 2022 17:25:26 +0200
