=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                      liburi-perl <!nocheck>,
                      libversion-next-perl <!nocheck>,
                      libversion-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/minilla
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/minilla.git
 Homepage: https://metacpan.org/release/Minilla
