## minilla 3.1.20

=== debian/changelog ===
minilla (3.1.20-1) unstable; urgency=medium

  * Import upstream version 3.1.19.
  * Add test dependency on libdevel-checkbin-perl for additional tests.
  * Import upstream version 3.1.20.
    Closes: #1023422

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Nov 2022 01:25:25 +0100
