=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      libconfig-identity-perl <!nocheck>,
                      libcpan-uploader-perl <!nocheck>,
                      libdata-section-simple-perl <!nocheck>,
+                     libdevel-checkbin-perl <!nocheck>,
                      libfile-copy-recursive-perl <!nocheck>,
                      libfile-pushd-perl <!nocheck>,
                      libfile-which-perl <!nocheck>,
