## minilla 3.1.21

=== debian/changelog ===
minilla (3.1.21-1) unstable; urgency=medium

  * Import upstream version 3.1.21.
  * Remove test and runtime dependency on libconfig-identity-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 17:29:18 +0100
