=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                      dh-exec,
                      dh-sequence-bash-completion,
                      git <!nocheck>,
-                     libconfig-identity-perl <!nocheck>,
                      libcpan-uploader-perl <!nocheck>,
                      libdata-section-simple-perl <!nocheck>,
                      libdevel-checkbin-perl <!nocheck>,
@@ -35,7 +34,7 @@
                      liburi-perl <!nocheck>,
                      libversion-next-perl <!nocheck>,
                      libversion-perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/minilla
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/minilla.git
 Homepage: https://metacpan.org/release/Minilla
@@ -46,7 +45,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          cpanminus,
-         libconfig-identity-perl,
          libdata-section-simple-perl,
          libfile-pushd-perl,
          libfile-which-perl,
