=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,12 @@
 	dh $@
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	HOME=$(BUILDHOME) git config --global user.name "Debian Perl Group"
 	HOME=$(BUILDHOME) git config --global user.email "pkg-perl-maintainers@lists.alioth.debian.org"
+	HOME=$(BUILDHOME) git config --global init.defaultBranch "main"
 	dh_auto_test
+endif
 
 override_dh_auto_install:
 	dh_auto_install
