## minilla 3.1.22

=== debian/changelog ===
minilla (3.1.22-1) unstable; urgency=medium

  * Import upstream version 3.1.22.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 16:02:23 +0200

minilla (3.1.21-2) unstable; urgency=medium

  * Drop manpage removal from debian/rules.
    Build-depend on libmodule-build-tiny-perl (>= 0.040) instead, which
    doesn't create the empty manpages in the first place.
    (Closes: #1042219)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Jul 2023 23:11:43 +0200
