## minilla 3.1.23

=== debian/changelog ===
minilla (3.1.23-1) unstable; urgency=medium

  * Import upstream version 3.1.23.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 22:36:37 +0100
