=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-build-tiny-perl,
+               libmodule-build-tiny-perl (>= 0.040),
                perl
 Build-Depends-Indep: cpanminus <!nocheck>,
                      dh-exec,
