## minilla 3.1.24

=== debian/changelog ===
minilla (3.1.24-1) unstable; urgency=medium

  * Import upstream version 3.1.24.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 16:24:47 +0200
