## minilla 3.1.25

=== debian/changelog ===
minilla (3.1.25-2) unstable; urgency=medium

  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102899)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 12:13:41 +0200

minilla (3.1.25-1) unstable; urgency=medium

  * Import upstream version 3.1.25.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Aug 2024 15:41:07 +0200
