=== debian/control ===
--- 
+++ 
@@ -33,8 +33,9 @@
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libversion-next-perl <!nocheck>,
-                     libversion-perl <!nocheck>
-Standards-Version: 4.6.2
+                     libversion-perl <!nocheck>,
+                     perl-xs-dev <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/minilla
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/minilla.git
 Homepage: https://metacpan.org/release/Minilla
