## minilla 3.1.28

=== debian/changelog ===
minilla (3.1.28-1) unstable; urgency=medium

  * Import upstream version 3.1.26.
  * Import upstream version 3.1.28.
  * Use dh-shell-completions to install bash and zsh completions.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 00:40:03 +0200
