=== debian/control ===
Source: minilla
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl (>= 0.040),
 perl,
Build-Depends-Indep:
 cpanminus <!nocheck>,
 dh-sequence-shell-completions,
 git <!nocheck>,
 libcpan-uploader-perl <!nocheck>,
 libdata-section-simple-perl <!nocheck>,
 libdevel-checkbin-perl <!nocheck>,
 libfile-copy-recursive-perl <!nocheck>,
 libfile-pushd-perl <!nocheck>,
 libfile-which-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libmodule-cpanfile-perl <!nocheck>,
 libmodule-metadata-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libpod-markdown-perl <!nocheck>,
 libsoftware-license-perl <!nocheck>,
 libtest-harness-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtext-microtemplate-perl <!nocheck>,
 libtoml-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libversion-next-perl <!nocheck>,
 libversion-perl <!nocheck>,
 perl-xs-dev <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/minilla
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/minilla.git
Homepage: https://metacpan.org/release/Minilla

Package: minilla
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 cpanminus,
 libdata-section-simple-perl,
 libfile-pushd-perl,
 libfile-which-perl,
 libmodule-cpanfile-perl,
 libmodule-metadata-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libpod-markdown-perl,
 libtest-harness-perl,
 libtext-microtemplate-perl,
 libtoml-perl,
 libtry-tiny-perl,
 liburi-perl,
 libversion-perl,
Description: CPAN module authoring tool
 Minilla is a CPAN module authoring tool. Minilla provides the minil command
 for creating, testing, releasing, installing, and uploading CPAN
 distributions.
