=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# remove empty manpages
-	find $(TMP)/usr/share/man/man1 $(TMP)/usr/share/man/man3 -type f -empty -delete
-	# a template
+	# remove a manpage template
 	$(RM) $(TMP)/usr/share/man/man3/Minilla::Profile::Base.3pm
 
 override_dh_installexamples:
