=== debian/watch ===
version=4
https://metacpan.org/release/Minilla   .*/Minilla-v?@ANY_VERSION@@ARCHIVE_EXT@$
