## minilla 3.1.29

=== debian/changelog ===
minilla (3.1.29-1) unstable; urgency=medium

  * Import upstream version 3.1.29.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2025 20:14:41 +0100
