=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  libmoo-perl <!nocheck>,
  libpod-markdown-perl <!nocheck>,
  libsoftware-license-perl <!nocheck>,
+ libterm-encoding-perl <!nocheck>,
  libtest-harness-perl <!nocheck>,
  libtest-output-perl <!nocheck>,
  libtest-requires-perl <!nocheck>,
@@ -55,6 +56,7 @@
  libmodule-runtime-perl,
  libmoo-perl,
  libpod-markdown-perl,
+ libterm-encoding-perl,
  libtest-harness-perl,
  libtext-microtemplate-perl,
  libtoml-perl,
